import { GenericResultItem } from "../components/client";
import { DocumentResultItem } from "../renderers/openk9/document/DocumentItem";
export declare function FileIcon({ result, }: {
    result: GenericResultItem<DocumentResultItem>;
}): import("react/jsx-runtime").JSX.Element;
export declare const contentTypeSet: Set<unknown>;
